" " = " ";
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "როგორც ნაგულისხმევი პროგრამა, Cyberduck-ი გაიხსნება როდესაც დააწკაპუნებთ FTP ან SFTP ბმულებს სხვა პროგრამაში, მაგალითად ვებ-ბრაუზერში. შეგიძლიათ მოგვიანებით შეცვალოთ პარამეტრები ჩანართში \"პარამეტრები\".";
"Cancel" = "გაუქმება";
"Change" = "შეცვლა";
"Don't ask again" = "აღარ მკითხო";
"Set Cyberduck as default application for FTP and SFTP locations?" = "დავაყენო Cyberduck-ი როგორც ნაგულისხმევი პროგრამა FTP-სა და SFTP-ის მდებარეობებისათვის?";


/* Bookmark import from thirdparty applications */ 
"Import" = "Import";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "Import {0} Bookmarks";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "{0} bookmarks found. Do you want to add these to your bookmarks?";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "Imported from {0}";